mod main_1;
mod main_2;
mod main_3;
mod main_4;
mod main_5;

fn main() {
    println!("{}", "-".repeat(88));
    main_1::run_main();
    println!("{}", "-".repeat(88));
    main_2::run_main();
    println!("{}", "-".repeat(88));
    main_3::run_main();
    println!("{}", "-".repeat(88));
    main_4::run_main();
    println!("{}", "-".repeat(88));
    main_5::run_main();
}